## ruby-daemons 1.1.3

=== debian/changelog ===
ruby-daemons (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to gem2deb-based packaging. Rename source and binary packages.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 21:43:41 +0200

libdaemons-ruby (1.0.10-2) unstable; urgency=low

  * Brown paper upload:  there is nothing architecture dependent
    in libdaemons-ruby1.8,  changed Arch: any into all in debian/control.

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 31 Mar 2008 21:31:14 +0200

libdaemons-ruby (1.0.10-1) unstable; urgency=low

  * New upstream version.
  * Added command to rules that removes macosx backup files.

 -- Filipe Lautert <filipe@icewall.org>  Thu, 27 Mar 2008 00:48:22 -0300

libdaemons-ruby (1.0.9-1) unstable; urgency=low

  [ Filipe Lautert ]
  * New upstream version.
  * Added 'Dm-Upload-Allowed: yes' field to debian/control file.

  [ Paul van Tilburg ]
  * Added Homepage and Vcs-* fields.
  * Bumped standards version to 3.7.3; no changes required.

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 08 Dec 2007 13:08:01 +0100

libdaemons-ruby (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Removed libdaemonize-ruby(1.8) from the conflicts, it does
    no longer exist in lenny/sid.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 07 Oct 2007 12:05:50 +0200

libdaemons-ruby (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 20 May 2007 21:50:38 +0200

libdaemons-ruby (1.0.5-1) unstable; urgency=low

  * Initial release.

 -- Filipe Lautert <filipe@icewall.org>  Wed, 28 Feb 2007 16:02:03 -0300
