=== debian/control ===
Source: ruby-daemons
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-daemons.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-daemons.git;a=summary
Homepage: http://daemons.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-daemons
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libdaemons-ruby (<< 1.1.3-1~), libdaemons-ruby1.8 (<< 1.1.3-1~)
Conflicts: libdaemons-ruby (<< 1.1.3-1~), libdaemons-ruby1.8 (<< 1.1.3-1~)
Provides: libdaemons-ruby, libdaemons-ruby1.8
Description: Ruby daemons library
 Daemons provides an easy way to wrap existing ruby scripts (for example
 a self-written server) to be run as a daemon and to be controlled by
 simple start/stop/restart commands.  daemons can also run and control
 blocks of Ruby code in a daemon process.

Package: libdaemons-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-daemons
Description: Transitional package for ruby-daemons
 This is a transitional package to ease upgrades to the ruby-daemons
 package. It can safely be removed.

Package: libdaemons-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-daemons
Description: Transitional package for ruby-daemons
 This is a transitional package to ease upgrades to the ruby-daemons
 package. It can safely be removed.
