## ruby-daemons 1.1.4

=== debian/changelog ===
ruby-daemons (1.1.4-1) unstable; urgency=low

  * New upstream version.
  * Switch to my @d.o email.
  * Standard-Versions -> 3.9.2. No changes needed.
  * Conflicts -> Breaks.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 09 Oct 2011 11:41:23 +0200
