=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-daemons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-daemons.git;a=summary
 Homepage: http://daemons.rubyforge.org
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
 Replaces: libdaemons-ruby (<< 1.1.3-1~), libdaemons-ruby1.8 (<< 1.1.3-1~)
-Conflicts: libdaemons-ruby (<< 1.1.3-1~), libdaemons-ruby1.8 (<< 1.1.3-1~)
+Breaks: libdaemons-ruby (<< 1.1.3-1~), libdaemons-ruby1.8 (<< 1.1.3-1~)
 Provides: libdaemons-ruby, libdaemons-ruby1.8
 Description: Ruby daemons library
  Daemons provides an easy way to wrap existing ruby scripts (for example
