## ruby-daemons 1.1.5

=== debian/changelog ===
ruby-daemons (1.1.5-2) unstable; urgency=low

  * debian/control:
    - Bumped the standards version to 3.9.3.
    - Bumped the build-dependency on gem2deb to >= 0.3.0~.
    - Added myself to the uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 21:21:38 +0200

ruby-daemons (1.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 20 Dec 2011 18:34:44 +0100
