=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Paul van Tilburg <paulvt@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-daemons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-daemons.git;a=summary
 Homepage: http://daemons.rubyforge.org
@@ -25,6 +25,7 @@
  blocks of Ruby code in a daemon process.
 
 Package: libdaemons-ruby
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-daemons
@@ -33,6 +34,7 @@
  package. It can safely be removed.
 
 Package: libdaemons-ruby1.8
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-daemons
