## ruby-daemons 1.1.9

=== debian/changelog ===
ruby-daemons (1.1.9-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:21:58 +0100

ruby-daemons (1.1.9-2) unstable; urgency=low

  * Team upload.
  * rebuild package to ship new gemspec file
  * d/copyright: switched to Copyright format 1.0
  * d/control:
    - bumped up standards version to 3.9.6 (no changes needed)
    - changed homepage

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 20 Oct 2014 15:13:44 +0200

ruby-daemons (1.1.9-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.1.9
  * added patch to remove 'try close file decriptors'
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - removed transitional packages
    - removed replaces, breaks, provides
    - removed extra whitespace in description
    - removed version dependency of ruby1.8, changed to ruby

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 30 Nov 2013 20:05:25 +0100
