## ruby-daemons 1.4.1

=== debian/changelog ===
ruby-daemons (1.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints.
    + ruby-daemons: Add Multi-Arch: foreign

  [ Marcos Vinícius de Deus ]
  * d/control:
    + Bump Standards-Version to 4.6.2, no changes needed.

 -- Marcos Vinícius de Deus <mvdeus574@gmail.com>  Mon, 06 Nov 2023 17:50:12 -0300

ruby-daemons (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * B-d on rake and ruby-rspec to run tests during build.
  * d/p/remove_try_close_file_decriptors.patch: remove patch which is not
    applicable anymore.
  * d/p/0001-Do-not-require-pry-and-simplecov-to-run-tests.patch: add patch to
    avoid dependency on pry and simplecov to run tests.
  * d/ruby-tests.rake: created by dh-make-ruby.
  * d/ruby-daemons.docs: update README to README.md.
  * Declare compliance with Debian Policy 4.6.1.
  * Update upstream copyright.
  * Update debian packaging copyright.
  * d/control: update Homepage to point to GitHub.
  * d/copyright: update Source to point to GitHub.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 31 Aug 2022 17:51:03 -0300

ruby-daemons (1.1.9-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-daemons: Add :any qualifier for ruby
    dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 14 Apr 2022 21:05:53 +0200
