=== debian/control ===
Source: ruby-daemons
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-daemons.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-daemons
Homepage: https://github.com/thuehlinger/daemons
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-daemons
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Ruby daemons library
 Daemons provides an easy way to wrap existing ruby scripts (for example
 a self-written server) to be run as a daemon and to be controlled by
 simple start/stop/restart commands. daemons can also run and control
 blocks of Ruby code in a daemon process.
