=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installexamples:
	dh_installexamples
	find debian/ruby-daemons/usr/share/doc/ruby-daemons/examples -type f -exec chmod a-x {} \+
