=== debian/watch ===
version=4
https://github.com/thuehlinger/daemons/tags .*/v?(\d\S*)\.tar\.gz
